div.innerErrorSelf {
  display:none;
}
div.innerError {
  background-color: #eef;
  font-size: 11px;
  color: #900;
}
div.innerError a {
   color: blue;
   text-decoration: none;
   margin-right: 2px;
}

div.innerError a:hover {
   background-color: #eef;
}

div.baloon {
   font-size: 11px;
   color: #900;
   position: absolute;
   padding-left: 20px;
   background: url("../img/baloon.gif") no-repeat top left;
   z-index: 100;
   height:34px;
   /* for ie under 6 */
   _width:50px;
}

div.baloon a {
   color: blue;
   text-decoration: none;
   margin-right: 2px;
}

div.baloon a:hover {
   background-color: #eef;
}

div.baloon div.in_div {
   height:26px;
   background-color:#FFFFFF;
}
div.baloon div.msg_div {
   line-height:25px;
   border:solid;
   border-width: 1px 0px 1px 0px;
   border-color: #676767;
}
div.baloon div.right {
   background: url("../img/baloon_right.gif") no-repeat top right;
   height:28px;
   padding-right:10px;
   white-space: nowrap;
}

.tooltipr {
    position: relative;
    display: inline-block;
}

.tooltipr .tooltiprtext {
    visibility: hidden;
    width: 200px;
    background-color: lightblue;
    color: black;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 150%;
    left: 50%;
    margin-left: -140px;
}

.tooltipr .tooltiprtext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent lightblue transparent;
}

.tooltipr:hover .tooltiprtext {
    visibility: visible;
}

.tooltipm {
    position: relative;
    display: inline-block;
}

.tooltipm .tooltipmtext {
    visibility: hidden;
    width: 200px;
    background-color: lightblue;
    color: black;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 150%;
    left: 50%;
    margin-left: -100px;
}

.tooltipm .tooltipmtext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent lightblue transparent;
}

.tooltipm:hover .tooltipmtext {
    visibility: visible;
}

.tooltipl {
    position: relative;
    display: inline-block;
}

.tooltipl .tooltipltext {
    visibility: hidden;
    width: 200px;
    background-color: lightblue;
    color: black;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 150%;
    left: 50%;
    margin-left: -60px;
}

.tooltipl .tooltipltext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent lightblue transparent;
}

.tooltipl:hover .tooltipltext {
    visibility: visible;
}

.tooltipd {
    position: relative;
    display: inline-block;
}

.tooltipd .tooltipdtext {
    visibility: hidden;
    width: 120px;
    background-color: lightblue;
    color: black;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 150%;
    left: 50%;
    margin-left: -60px;
}

.tooltipd .tooltipdtext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent lightblue transparent;
}

.tooltipd:hover .tooltipdtext {
    visibility: visible;
}
